<div class="comments-single-header">
    <a class="comments-single-header-username" href="{{- path('user_account', { username: comment.author }) -}}">
        {{- '@' ~ comment.author -}}
    </a>
    <a href="{{- path('stream_post', { category: comment.category, author: comment.author, permlink: comment.permlink }) -}}" class="comments-single-header-time time-zone" title="" data-time="{{- comment.created -}}" data-id="{{- comment.id -}}" tabindex="0" data-toggle="popover" data-trigger="hover" data-content=""></a>
</div>